Subject: FVWM: fvwm2 with reflection on windows 2000

From: Frank Liu <[email-masked]>
Date: Mon, 19 Nov 2001 09:15:55 -0800 (PST)

Hi,

I'm using PC with Windows 2000 running reflection to get to

my UNIX window manager fvwm2. Of the 6 boxes of fvwm2,

I can only use one box. If I switch box or overlap xterm windows,

the portion of the window that is overlapped will disappear. I do

not have any problem with reflection X7.20, only with X8.05.

If anyone has any idea how this can be fixed, please contact me.

Thanks,

Frank

---------------------------------
Do You Yahoo!?
Find the one for you at Yahoo! Personals.